.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-5.652000px;}
.ls2{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-1.000000px;}
.ls5{letter-spacing:-0.900000px;}
.ls1{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.692800px;}
.ws3{word-spacing:-1.360800px;}
.ws6{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.432000px;}
.ws5{word-spacing:1.987200px;}
.ws7{word-spacing:34.560000px;}
._f{margin-left:-539.937948px;}
._d{margin-left:-222.847359px;}
._4{margin-left:-218.080000px;}
._c{margin-left:-202.541214px;}
._16{margin-left:-34.560000px;}
._5{margin-left:-9.345600px;}
._14{margin-left:-7.360000px;}
._7{margin-left:-5.328000px;}
._6{margin-left:-3.996000px;}
._10{margin-left:-2.491200px;}
._a{margin-left:-1.440000px;}
._8{width:1.200000px;}
._12{width:5.652000px;}
._13{width:14.623200px;}
._9{width:16.639200px;}
._15{width:34.560000px;}
._2{width:64.752000px;}
._1{width:68.484000px;}
._1a{width:90.799200px;}
._2a{width:91.911600px;}
._2b{width:99.939600px;}
._21{width:123.163200px;}
._23{width:200.307600px;}
._1f{width:215.751600px;}
._27{width:225.903600px;}
._19{width:232.311600px;}
._29{width:233.751600px;}
._24{width:237.027600px;}
._1b{width:255.963600px;}
._22{width:260.211600px;}
._28{width:272.883600px;}
._17{width:289.227600px;}
._1d{width:293.004000px;}
._1c{width:294.336000px;}
._25{width:302.112000px;}
._e{width:304.572666px;}
._20{width:310.284000px;}
._1e{width:317.844000px;}
._11{width:326.266400px;}
._26{width:341.316000px;}
._3{width:365.432000px;}
._0{width:401.364800px;}
._b{width:875.055159px;}
._18{width:1086.416400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:28.000000px;}
.fs5{font-size:29.316400px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:80.000000px;}
.y79{bottom:22.761522px;}
.y0{bottom:42.558410px;}
.y8{bottom:48.691639px;}
.y21{bottom:48.754914px;}
.y7{bottom:63.145438px;}
.y20{bottom:66.420348px;}
.y63{bottom:69.057042px;}
.y78{bottom:78.118772px;}
.y1f{bottom:84.085782px;}
.y57{bottom:92.921069px;}
.y6{bottom:94.612966px;}
.y23{bottom:101.176597px;}
.y35{bottom:101.748325px;}
.y34{bottom:101.749931px;}
.y1e{bottom:101.751216px;}
.y66{bottom:105.809843px;}
.y77{bottom:106.798001px;}
.y56{bottom:110.586502px;}
.y33{bottom:119.415365px;}
.y67{bottom:120.668349px;}
.y1d{bottom:128.249367px;}
.y55{bottom:128.251936px;}
.y5{bottom:133.309000px;}
.y76{bottom:135.477230px;}
.y45{bottom:137.079835px;}
.y32{bottom:137.080799px;}
.y1c{bottom:145.914801px;}
.y54{bottom:145.917370px;}
.y44{bottom:154.745590px;}
.y31{bottom:154.746233px;}
.y1b{bottom:163.580234px;}
.y53{bottom:163.582804px;}
.y75{bottom:164.156459px;}
.y4{bottom:172.003427px;}
.y43{bottom:172.411345px;}
.y30{bottom:172.411667px;}
.y1a{bottom:181.245668px;}
.y2f{bottom:190.077100px;}
.y52{bottom:190.080955px;}
.y74{bottom:192.837134px;}
.y19{bottom:198.911102px;}
.y62{bottom:207.744301px;}
.y51{bottom:207.746389px;}
.y3{bottom:210.699460px;}
.y42{bottom:216.575733px;}
.y73{bottom:221.516363px;}
.y2e{bottom:222.765171px;}
.y18{bottom:225.409253px;}
.y61{bottom:225.409735px;}
.y50{bottom:234.244539px;}
.y2{bottom:240.061551px;}
.y17{bottom:243.074687px;}
.y2d{bottom:246.854837px;}
.y72{bottom:250.195592px;}
.y60{bottom:251.907885px;}
.y4f{bottom:251.909973px;}
.y16{bottom:260.740121px;}
.y5f{bottom:269.573319px;}
.y2c{bottom:269.574443px;}
.y70{bottom:276.187860px;}
.y41{bottom:278.408124px;}
.y71{bottom:285.020577px;}
.y10{bottom:285.143916px;}
.y13{bottom:286.509639px;}
.y46{bottom:286.667025px;}
.y15{bottom:287.238111px;}
.y5e{bottom:287.238753px;}
.y5d{bottom:287.246622px;}
.y6f{bottom:293.853294px;}
.y2b{bottom:296.072594px;}
.y40{bottom:296.073558px;}
.y14{bottom:304.904508px;}
.y4e{bottom:304.906275px;}
.yf{bottom:307.226431px;}
.y12{bottom:308.591833px;}
.y5c{bottom:313.744773px;}
.y6e{bottom:319.845561px;}
.y2a{bottom:322.570745px;}
.y3f{bottom:322.571709px;}
.ye{bottom:329.308946px;}
.y11{bottom:330.674027px;}
.y5b{bottom:331.410207px;}
.y3e{bottom:340.237142px;}
.y6d{bottom:348.526236px;}
.y29{bottom:349.068896px;}
.y26{bottom:349.069217px;}
.y4d{bottom:349.069859px;}
.y5a{bottom:357.908358px;}
.y28{bottom:365.496442px;}
.y3d{bottom:366.735293px;}
.y1{bottom:370.128082px;}
.y4c{bottom:375.568010px;}
.y59{bottom:375.573792px;}
.y6c{bottom:377.205465px;}
.y3c{bottom:384.400727px;}
.y3b{bottom:402.066161px;}
.y58{bottom:402.071942px;}
.y6b{bottom:405.884694px;}
.y3a{bottom:419.733040px;}
.y4b{bottom:428.564793px;}
.y6a{bottom:434.563923px;}
.yd{bottom:437.399116px;}
.y39{bottom:446.231191px;}
.yc{bottom:455.064550px;}
.y69{bottom:463.244598px;}
.y38{bottom:463.896625px;}
.y37{bottom:481.562059px;}
.y49{bottom:481.562380px;}
.yb{bottom:481.562701px;}
.y4a{bottom:490.395097px;}
.y68{bottom:491.923827px;}
.ya{bottom:499.228135px;}
.y48{bottom:508.060531px;}
.y36{bottom:508.060691px;}
.y27{bottom:508.932095px;}
.y9{bottom:516.893569px;}
.y65{bottom:520.604501px;}
.y47{bottom:525.725964px;}
.y64{bottom:549.283731px;}
.y25{bottom:552.224597px;}
.y22{bottom:590.671061px;}
.y24{bottom:609.942794px;}
.h9{height:22.514995px;}
.ha{height:26.096000px;}
.h8{height:27.648000px;}
.h2{height:29.824000px;}
.h3{height:30.720000px;}
.h4{height:33.552000px;}
.h5{height:36.864000px;}
.hb{height:37.280000px;}
.h6{height:61.440000px;}
.hc{height:364.556945px;}
.h7{height:550.047373px;}
.hd{height:582.166928px;}
.h1{height:608.665560px;}
.h0{height:673.752626px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.xa{left:42.033576px;}
.x6{left:46.721586px;}
.xe{left:59.699331px;}
.xb{left:66.778802px;}
.x5{left:68.530764px;}
.x13{left:70.941176px;}
.xf{left:86.476119px;}
.x1{left:152.126241px;}
.x10{left:165.834867px;}
.xd{left:189.909115px;}
.x18{left:218.513987px;}
.x2{left:324.381806px;}
.x7{left:343.790047px;}
.x3{left:365.600831px;}
.xc{left:367.396474px;}
.x11{left:487.635866px;}
.x12{left:505.301621px;}
.x14{left:516.543144px;}
.x8{left:636.171141px;}
.x9{left:653.836575px;}
.x4{left:677.140917px;}
.x19{left:796.397933px;}
.x15{left:837.936547px;}
.x16{left:867.880002px;}
.x17{left:885.545436px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.692469pt;}
.ls2{letter-spacing:-0.996278pt;}
.ls3{letter-spacing:-0.830232pt;}
.ls5{letter-spacing:-0.747208pt;}
.ls1{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-2.235647pt;}
.ws3{word-spacing:-1.129779pt;}
.ws6{word-spacing:-0.011955pt;}
.ws1{word-spacing:-0.005978pt;}
.ws2{word-spacing:-0.002989pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.358660pt;}
.ws5{word-spacing:1.649836pt;}
.ws7{word-spacing:28.692801pt;}
._f{margin-left:-448.273503pt;}
._d{margin-left:-185.014902pt;}
._4{margin-left:-181.056890pt;}
._c{margin-left:-168.156100pt;}
._16{margin-left:-28.692801pt;}
._5{margin-left:-7.759012pt;}
._14{margin-left:-6.110504pt;}
._7{margin-left:-4.423474pt;}
._6{margin-left:-3.317605pt;}
._10{margin-left:-2.068273pt;}
._a{margin-left:-1.195533pt;}
._8{width:0.996278pt;}
._12{width:4.692469pt;}
._13{width:12.140642pt;}
._9{width:13.814388pt;}
._15{width:28.692801pt;}
._2{width:53.759151pt;}
._1{width:56.857575pt;}
._1a{width:75.384358pt;}
._2a{width:76.307907pt;}
._2b{width:82.973006pt;}
._21{width:102.253971pt;}
._23{width:166.301683pt;}
._1f{width:179.123779pt;}
._27{width:187.552289pt;}
._19{width:192.872413pt;}
._29{width:194.067946pt;}
._24{width:196.787785pt;}
._1b{width:212.509049pt;}
._22{width:216.035872pt;}
._28{width:226.556566pt;}
._17{width:240.125870pt;}
._1d{width:243.261156pt;}
._1c{width:244.367025pt;}
._25{width:250.822905pt;}
._e{width:252.865828pt;}
._20{width:257.607557pt;}
._1e{width:263.884107pt;}
._11{width:270.876649pt;}
._26{width:283.371302pt;}
._3{width:303.393165pt;}
._0{width:333.225708pt;}
._b{width:726.498375pt;}
._18{width:901.977139pt;}
.fs6{font-size:23.246483pt;}
.fs5{font-size:24.339399pt;}
.fs0{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs4{font-size:66.418522pt;}
.y79{bottom:18.897333pt;}
.y0{bottom:35.333333pt;}
.y8{bottom:40.425333pt;}
.y21{bottom:40.477867pt;}
.y7{bottom:52.425333pt;}
.y20{bottom:55.144267pt;}
.y63{bottom:57.333333pt;}
.y78{bottom:64.856667pt;}
.y1f{bottom:69.810667pt;}
.y57{bottom:77.146000pt;}
.y6{bottom:78.550667pt;}
.y23{bottom:84.000000pt;}
.y35{bottom:84.474667pt;}
.y34{bottom:84.476000pt;}
.y1e{bottom:84.477067pt;}
.y66{bottom:87.846667pt;}
.y77{bottom:88.667067pt;}
.y56{bottom:91.812400pt;}
.y33{bottom:99.142400pt;}
.y67{bottom:100.182667pt;}
.y1d{bottom:106.476667pt;}
.y55{bottom:106.478800pt;}
.y5{bottom:110.677333pt;}
.y76{bottom:112.477467pt;}
.y45{bottom:113.808000pt;}
.y32{bottom:113.808800pt;}
.y1c{bottom:121.143067pt;}
.y54{bottom:121.145200pt;}
.y44{bottom:128.474667pt;}
.y31{bottom:128.475200pt;}
.y1b{bottom:135.809467pt;}
.y53{bottom:135.811600pt;}
.y75{bottom:136.287867pt;}
.y4{bottom:142.802667pt;}
.y43{bottom:143.141333pt;}
.y30{bottom:143.141600pt;}
.y1a{bottom:150.475867pt;}
.y2f{bottom:157.808000pt;}
.y52{bottom:157.811200pt;}
.y74{bottom:160.099467pt;}
.y19{bottom:165.142267pt;}
.y62{bottom:172.475867pt;}
.y51{bottom:172.477600pt;}
.y3{bottom:174.929333pt;}
.y42{bottom:179.808000pt;}
.y73{bottom:183.909867pt;}
.y2e{bottom:184.946667pt;}
.y18{bottom:187.141867pt;}
.y61{bottom:187.142267pt;}
.y50{bottom:194.477200pt;}
.y2{bottom:199.306667pt;}
.y17{bottom:201.808267pt;}
.y2d{bottom:204.946667pt;}
.y72{bottom:207.720267pt;}
.y60{bottom:209.141867pt;}
.y4f{bottom:209.143600pt;}
.y16{bottom:216.474667pt;}
.y5f{bottom:223.808267pt;}
.y2c{bottom:223.809200pt;}
.y70{bottom:229.299867pt;}
.y41{bottom:231.143200pt;}
.y71{bottom:236.633067pt;}
.y10{bottom:236.735467pt;}
.y13{bottom:237.869333pt;}
.y46{bottom:238.000000pt;}
.y15{bottom:238.474133pt;}
.y5e{bottom:238.474667pt;}
.y5d{bottom:238.481200pt;}
.y6f{bottom:243.966267pt;}
.y2b{bottom:245.808800pt;}
.y40{bottom:245.809600pt;}
.y14{bottom:253.141333pt;}
.y4e{bottom:253.142800pt;}
.yf{bottom:255.069067pt;}
.y12{bottom:256.202667pt;}
.y5c{bottom:260.480800pt;}
.y6e{bottom:265.545867pt;}
.y2a{bottom:267.808400pt;}
.y3f{bottom:267.809200pt;}
.ye{bottom:273.402667pt;}
.y11{bottom:274.536000pt;}
.y5b{bottom:275.147200pt;}
.y3e{bottom:282.475600pt;}
.y6d{bottom:289.357467pt;}
.y29{bottom:289.808000pt;}
.y26{bottom:289.808267pt;}
.y4d{bottom:289.808800pt;}
.y5a{bottom:297.146800pt;}
.y28{bottom:303.446667pt;}
.y3d{bottom:304.475200pt;}
.y1{bottom:307.292000pt;}
.y4c{bottom:311.808400pt;}
.y59{bottom:311.813200pt;}
.y6c{bottom:313.167867pt;}
.y3c{bottom:319.141600pt;}
.y3b{bottom:333.808000pt;}
.y58{bottom:333.812800pt;}
.y6b{bottom:336.978267pt;}
.y3a{bottom:348.475600pt;}
.y4b{bottom:355.808000pt;}
.y6a{bottom:360.788667pt;}
.yd{bottom:363.142533pt;}
.y39{bottom:370.475200pt;}
.yc{bottom:377.808933pt;}
.y69{bottom:384.600267pt;}
.y38{bottom:385.141600pt;}
.y37{bottom:399.808000pt;}
.y49{bottom:399.808267pt;}
.yb{bottom:399.808533pt;}
.y4a{bottom:407.141467pt;}
.y68{bottom:408.410667pt;}
.ya{bottom:414.474933pt;}
.y48{bottom:421.807867pt;}
.y36{bottom:421.808000pt;}
.y27{bottom:422.531467pt;}
.y9{bottom:429.141333pt;}
.y65{bottom:432.222267pt;}
.y47{bottom:436.474267pt;}
.y64{bottom:456.032667pt;}
.y25{bottom:458.474267pt;}
.y22{bottom:490.393733pt;}
.y24{bottom:506.393733pt;}
.h9{height:18.692659pt;}
.ha{height:21.665722pt;}
.h8{height:22.954241pt;}
.h2{height:24.760825pt;}
.h3{height:25.504712pt;}
.h4{height:27.855928pt;}
.h5{height:30.605655pt;}
.hb{height:30.951031pt;}
.h6{height:51.009425pt;}
.hc{height:302.666667pt;}
.h7{height:456.666667pt;}
.hd{height:483.333333pt;}
.h1{height:505.333333pt;}
.h0{height:559.370667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.xa{left:34.897600pt;}
.x6{left:38.789733pt;}
.xe{left:49.564267pt;}
.xb{left:55.441867pt;}
.x5{left:56.896400pt;}
.x13{left:58.897600pt;}
.xf{left:71.795200pt;}
.x1{left:126.300000pt;}
.x10{left:137.681333pt;}
.xd{left:157.668533pt;}
.x18{left:181.417200pt;}
.x2{left:269.312000pt;}
.x7{left:285.425333pt;}
.x3{left:303.533333pt;}
.xc{left:305.024133pt;}
.x11{left:404.850667pt;}
.x12{left:419.517333pt;}
.x14{left:428.850400pt;}
.x8{left:528.169333pt;}
.x9{left:542.835733pt;}
.x4{left:562.183733pt;}
.x19{left:661.194667pt;}
.x15{left:695.681333pt;}
.x16{left:720.541333pt;}
.x17{left:735.207733pt;}
}
